.feature_comp {
  background: #545454;
  border-radius: 0px;
  color: white;
  height: 350px;
  /* width: 300px; */
  padding: 0px 40px 20px;
  /* margin-bottom: 50px; */
  /* margin-right: 30px; */
  position: relative;
}

.feature_comp_text_section {
  position: absolute;
  bottom: 20px;
  left: 40px;
  right: 40px;
}

.feature_comp_title {
  font-size: 36px;
  font-style: normal;
  font-weight: 500;
  line-height: 42px;
  letter-spacing: 0em;
  margin: 0px;
  text-align: center;
}

.feature_comp_text {
  margin: 0px;
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: center;
  padding-top: 6px;
}

@media (max-width: 599px) {
  .feature_comp_text_section {
    left: 20px;
    right: 20px;
  }
}
